[plt-scheme] Re: 4.2.3 install-both problem on Linux with --enable-shared

From: Neil Van Dyke (neil at neilvandyke.org)
Date: Fri Jan 8 08:47:54 EST 2010

Thanks, Matthew!

Matthew Flatt wrote at 01/08/2010 08:46 AM:
> I missed a PLT-specific patch to the Boehm GC Makefile when I upgraded
> a couple of months ago. Now fixed in SVN.

Posted on the users mailing list.